[Length]
Default=0
Current=0
title=Unità di distanza
label0=millimetro
shortLabel0=mm
label1=pollice
shortLabel1="

[Weight]
Default=1
Current=1
title=Unità di peso
label0=chilogrammo
shortLabel0=kg
label1=grammo
shortLabel1=gr
label2=libbra
shortLabel2=lb
label3=oz
shortLabel3=oz

[Load]
Default=1
Current=1
title=Unità di carico
label0=newton
shortLabel0=N
label1=decanewton
shortLabel1=daN
label2=chilo-newton
shortLabel2=kN
label3=libbra forza
shortLabel3=lbf
label4=chilogrammo
shortLabel4=kg
label5=tonnellata
shortLabel5=t
label6=tonnellata U.S.
shortLabel6=US ton

[Temperature]
Default=0
Current=0
title=Unità di temperatura
label0=° Celsius
shortLabel0=° C
label1=° Fahrenheit
shortLabel1=° F

[Volume]
Default=0
Current=0
title=Unità di volume
label0=centimetro cubo
shortLabel0=cm3
label1=pollice cubo
shortLabel1=in3
label2=ozfl
shortLabel2=ozfl

[Speed]
Default=0
Current=0
title=Unità di velocità
label0=Velocità
shortLabel0=giri/min
label1=Hertz
shortLabel1=Hz

[L10]
Default=0
Current=0
title0=L10
label0=Durata
shortLabel0=ore
label1=numero di giri
shortLabel1=giri



